/* #Media Queries Responsivevirtual-view
================================================== */

/* Desktop large
------------------------- */

@media (min-width: 1200px) {
	.menu-bar{display: none;}
}

/* Desktop
------------------------- */
@media (min-width: 980px) and (max-width: 1199px) {
	.mid-boddy .nav-pills {display: none;}
	#full_body .mid_body .booking > div {
    max-width: 630px;
	}
	#full_body .mid_body .special_offers {
    display: none;
	}
	#header .bottom_nav {
	    display: none;
	}
	#header.fixed{ display: none; }

	#header .top_nav ul{ display: none;}

	#header .top_nav ul {
     padding: 55px 0;
	}

	#full_body .mid_body .booking {
    padding-bottom: 50px;
	}

	#full_body .mid_body .why_us .stories .stories_border .border {

    height: 32px;
	}

	.contact .primary-content {
    margin: 10px;
	}

	.primary-content .heading-sec-content h2 {
    font-size: 12px;}
    #full_body #pre_footer .map ul{margin-left:100px;}

    #secondary-nav{display: none;}

    .primary-content {
     margin: 20px;
	}

	.col-sub {
    margin-top: 30px;
	}

	.offers-content {
    margin-top: 20px;
	}

	.mid-boddy .room-category ul.room-type li { width: 48%;}
	.mid-boddy .room-details .room-details-info ul.nav-location li { width: 100%;}

	/*nav*/
	.why_us .nav > li > a { padding: 10px 10px;	}
	
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
	.mid-boddy .nav-pills {display: none;}
	#full_body .mid_body .booking > div {
    max-width: 550px;
	}
	#full_body .mid_body .special_offers {
    display: none;
	}
	#header .bottom_nav {
	    display: none;
	}
	#header.fixed{ display: none; }

	#full_body #pre_footer .map ul li {
    font-size: 13px;
	}

	#full_body #pre_footer .find_us h4 {
    margin-top: 5px;
	}

	#full_body #pre_footer .map ul {
    margin-top: 0;
	}

	#full_body #pre_footer .map ul li { 
    padding-top: 8px;
	}

	#full_body .mid_body .booking {
    padding-bottom: 30px;
	}

	#header .top_nav ul{ display: none;}

	#header .logo{text-align: center;}

	#header .top_nav ul {
        padding: 50px 0
	}

	#full_body #stay p.stay_p {
    font-size: 35px;
    line-height: 35px;
    padding-top: 20px;
    padding-bottom: 15px;
	}

	#full_body .mid_body .why_us .stories .stories_border .border {
    display: none;
	}

	#full_body .mid_body .why_us .stories .stories_p {
    margin-top: 5px;
	}

	#full_body .mid_body .why_us .stories .stories_img {
    width: 8%;
	}

	#full_body #pre_footer .find_us h4 {
    font-size: 16px;}

    .col-sub{ display: none;}
    #secondary-nav{display: none;}

    .mid-boddy .main-content { padding-top: 20px;}

	.contact .primary-content {
    margin: 10px;
	}

	.primary-content .heading-sec-content h2 {
    font-size: 13px;}

    #full_body #pre_footer .map ul{margin-left:60px; line-height: 10px;}

    .flex-direction-nav .flex-prev { left: 0;}
    .flex-direction-nav .flex-next { right: 0;}

    #full_body .mid_body .booking .line {
    margin: 12px 0px;}

     #full_body .mid_body .why_us .stories {
    margin: 2%;}

    .col-main p {
    margin: 5px 0px 15px 0px !important;
	}

	.primary-content {
     margin:0 10px;
	}

	.mid-boddy .room-category ul.room-type li { width: 48%;}
	.mid-boddy .room-details .room-details-info ul.nav-location li { width: 100%;}
	#footer .footer-share { text-align: left; float: left;}
}

/* All Mobile Sizes (devices and browser)
------------------------- */
@media only screen and (max-width: 767px) {
	.mid-boddy .nav-pills {display: none;}
	#header .bottom_nav {
	    display: none;
	}
	#header.fixed{ display: none; }

	#header .logo{text-align: center;}

	#header .top_nav ul li {
    font-size: 13px;
    padding-left: 2px;
	}

	#header .top_nav ul {
    padding: 0;
    text-align: center;
	}

	#header .top_nav ul li.booking {
    width: 120px;
    margin: 0;
	}
	
	#full_body .mid_body .special_offers {
    display: none;
	}

	#full_body #footer p.present{float: left;}

	#full_body .mid_body .booking > div {
    /*max-width: 450px;*/
	}

	#full_body .mid_body .booking {
    padding-bottom: 30px;
	}

	#header .top_nav ul { display: none;}

	#full_body #pre_footer .map {
    display: none;
	}

	#full_body #stay {
	}

	#full_body #stay p.stay_p {
    font-size: 22px;
    line-height: 26px;
    padding-top: 18px;
    padding-bottom: 10px;
	}

	#full_body .mid_body .why_us .stories .stories_p {
    text-align: inherit;
	}

	#full_body .mid_body .why_us .stories .stories_border .border {
    border-right: none;
	}

	#full_body .mid_body .why_us .stories .stories_img {
    width: 8%;
	}

	#full_body .mid_body .why_us .stories .stories_border {
	width: 5%;
	}
	h3 {
    font-size: 18px;
    line-height: 20px;}

    #full_body .mid_body .destination h3 { padding: 3px;}

    #full_body .mid_body .destination p {
    padding-top: 15px;
	}

	#full_body .mid_body .why_us h3 { padding: 0;}

    #full_body #pre_footer .find_us h4 {
    font-size: 13px;}

    #full_body #pre_footer .find_us p {
    font-size: 11px;
	}

	#full_body #pre_footer .find_us p.address {
    font-size: 13px; line-height: 10px;}

    #full_body #pre_footer .find_us ul.connect_nav li {
    font-size: 11px;
	}

    .col-sub{ display: none;}

    #secondary-nav{display: none;}

    .col-main h3 {font-size: 15px;}

    .col img{width: 100%; height: 120px;}
    .col{margin: 15px 0;}

    div.description_content {
    padding: 5px;
    margin: 10px 0;
    font-size: 11px;
	}

	.heading-custome {
    width: 210px;}
    .heading-custome h3 { font-size: 16px;}

    .primary-content {
    margin: 5px 5px;
	}
	.r_left {
		text-align: center;
	}

	.primary-content h2 {
    font-size: 16px;}

    .col-main p {
    margin: 5px 0px 15px 0px !important;
	}

	.pc_top {
    padding: 5px 0;
	}

	.primary-content .pc_top h4 {
    font-size: 17px;}

	.thumb {
    margin: 5px;
	}

	.thumb_holder {
    padding: 5px;
	}

	#contactus #gender-type select {
    width: 170px;}

    .pc_mid {
    padding: 1px 10px;}

    .premie_link{ font-size: 11px;}

    .heading-sec-content i {
    font-size: 15px;
	}

	.primary-content .heading-sec-content  h2{ font-size: 12px; }

	.contact .primary-content {
    margin: 10px;
	}

	.gallery-view{padding: 5px; margin-top: 5px;}

	.portfoliofilter{display: none;}

	div.description {
    position: relative;
    display: block !important;
    opacity: 1 !important;
	}

    a.vt_link, a.vt_link:visited { margin-left: 3px;}

    a.plus_big { line-height: 30px; font-size: 20px;}

    .offers-content{ margin-top: 20px;}

    .flex-direction-nav .flex-prev {
	background: url(../images/page_icon/sm-previous.png) no-repeat 0 0;}
	.flex-direction-nav .flex-next {
	background: url(../images/page_icon/sm-next.png) no-repeat 0 0; }

	.flex-direction-nav .flex-prev { left: 0px;}
    .flex-direction-nav .flex-next { right: -24px;}

    .flex-direction-nav a {
    top: 60%;}

    #full_body #pre_footer .find_us h3 { padding-top: 0; font-size: 20px;}

    #header .logo {
    padding: 10px 0px 10px;
	}

	#full_body .mid_body .booking h3 {
    padding-top: 16px;
	}

	#full_body #pre_footer .find_us .line {
    margin: 0;
	}

	#full_body .mid_body .booking .line {
    margin: 12px 0px;}

    #full_body .mid_body .why_us .stories {
    margin: 2%;}

    #full_body .mid_body .why_us .line {
    margin-bottom: 10px;
	}

	.mid-boddy .main-content {
    padding-bottom: 5px;}

    .description_content li{ list-style: none; border-bottom: 1px solid #ffffff; margin-right: 10px; padding: 5px 0;}

    .description_content li:last-child{border-bottom: none;}

    .view-gallery{ /*padding: 20px;*/}
    .mid-boddy .room-details-info { width: 100%; }
    .mid-boddy .room-details-more { width: 100%; }
    .mid-boddy .room-category ul.club-floor li{ width: 30%; margin-right: 10px; margin-bottom: 10px;}
    .mid-boddy .room-category ul.room-type li:nth-child(even) { margin-right: 5px;}
    .mid-boddy .room-details .room-details-info ul.nav-location li { width: 100%;}

    #footer .footer-share { text-align: left; float: left;}
    .mid-boddy .room-details-info { padding-bottom: 0;}
    .mid-boddy .room-details .room-details-info .membership {padding-bottom: 0;}
    .mid-boddy .room-details-more { padding-left: 0;}

}


/* Mobile Landscape & Tablet Portrait
------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/*.col{margin: 10px 30px 20px;}*/
	.col img{height: 200px;}
	.col-main h3 {font-size: 18px;}
	div.description_content {
    margin: 40px 5px; 
    font-size: 16px;                       
    line-height: 16px;
	}

	#more-room {width: 50%;}
	.mid-boddy .room-details-more .more-room {width: 50%;}
	.mid-boddy .room-details-more .room-details-service{width: 50%;}
}

/* Mobile Portrait
------------------------- */
@media only screen and (max-width: 479px) {
	.col-main h3 {font-size: 11px;}
	#footer .footer-icon {display: none;}
	.mid-boddy .landing-page-body .room-view ul li a.view-more { padding: 0; font-size: 17px;}
	.mid-boddy h3 { font-size: 17px;}
	.mid-boddy .room-details .room-type li:hover a > .hide-more{ display: none;}
	.mid-boddy .room-category ul.club-floor li{ width: 100%;}
	.mid-boddy .room-details .club-floor li:hover a > .hide-more{ display: none;}
	.mid-boddy .room-facility .room-amenities { padding: 0;}
	.mid-boddy .room-details > .room-details-info-content > ul.nav-facilitate > li { width: 100%; }
	#footer .footer-info { padding-left: 0;}
	#footer .footer-share ul{ display: none;}
}